summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-01-29 12:15:54 -0600
committerNarinder Gupta <narinder.gupta@canonical.com>2016-01-29 18:58:27 +0000
commit4e933c78c980231cba7bce8347e09e06439edd72 (patch)
treeb0014191612bf350e17f1a644fe0c7947482d122
parentc0105521a36a96cd31217bb8cc040f94abdbccb0 (diff)
upgrade of jump host failed.
Change-Id: I24dff008e4f09b10eed77a36f1ebd100a7108473 (cherry picked from commit a9a8ef5711cd53ca89dab9541d4630029b17b3d7)
-rwxr-xr-xci/02-maasdeploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index 7cb21f1b..c8682861 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -73,7 +73,7 @@ sudo apt-add-repository ppa:juju/stable -y
sudo apt-add-repository ppa:maas/stable -y
sudo apt-add-repository cloud-archive:liberty -y
sudo apt-get update -y
-sudo apt-get dist-upgrade -y
+sudo apt-get dist-upgrade -y -y || true
sudo apt-get install openssh-server git maas-deployer juju juju-deployer maas-cli python-pip python-openstackclient
sudo pip install shyaml